MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002620VCMIAI - Adventure Mappublic2016-11-26 11:512016-11-29 06:23
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002620: AI hero died in golem factory. He attack them have very weak army. Bad calculate dangers
Descriptionyellow hero Rissa. Press end turn and look how she go in attack.

Короче герой ИИ нападает на фабрику големов имея очень слабую армию и там сливается. Плохая оценка опасности.
TagsNo tags attached.
Attached Files7z file icon test.7z [^] (601,861 bytes) 2016-11-26 11:51

- Relationships

-  Notes
(0006921)
AVS (administrator)
2016-11-28 01:46

Should be fixed now.
(0006923)
Povelitel (updater)
2016-11-29 06:23

Fixed

- Issue History
Date Modified Username Field Change
2016-11-26 11:51 Povelitel New Issue
2016-11-26 11:51 Povelitel Status new => assigned
2016-11-26 11:51 Povelitel Assigned To => Warmonger
2016-11-26 11:51 Povelitel File Added: test.7z
2016-11-28 01:46 AVS Note Added: 0006921
2016-11-29 06:23 Povelitel Note Added: 0006923
2016-11-29 06:23 Povelitel Status assigned => resolved
2016-11-29 06:23 Povelitel Fixed in Version => 0.next
2016-11-29 06:23 Povelitel Resolution open => fixed
2016-11-29 06:23 Povelitel Assigned To Warmonger => AVS

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean